×

Discussion Board

Results 1 to 7 of 7
  1. #1
    Registered User
    Join Date
    May 2009
    Posts
    9

    Carbide UI 3.4 - 5th edition themes show 'this theme is not compatible' on install

    hey,

    hoep you can help me, trying to get to the bottom of an issue i am having. We have designed 3 themes specifically for the 5800/n97 (5th edition platform). The themes are done, and have also been symbian signed successfully. The only issue we seem to have is the following message on install :

    'application not compatible with phone. Continue anyway?'

    The theme installs and works correctly if you continue however.

    I have had a look around forum nokia and the web, but there seems to be no definitive answer for this? is this to do with the packaging process in carbide, or there being a problem with included elements?

    any ideas would be appreciated, as it is not good to have spent money on publisher ID / signing to then still have the user face a message like this...

    cheers

    matt

  2. #2
    Nokia Developer Expert
    Join Date
    Jun 2008
    Posts
    109

    Re: Carbide UI 3.4 - 5th edition themes show 'this theme is not compatible' on instal

    Themes developed using the S60 5th Edition plug-in require a new compiler to enable the Carbide.ui Create New Package utility to create an appropriate SIS package for the theme.

    If the correct compiler is not used any SIS package containing a S60 5th Edition theme will display the warning Application not compatible with phone. Continue anyway? to the user during the installation process. Using the correct compiler eliminates this message.

    The compiler is available as part of the Carbide.ui 3.4 Theme Edition Compilers package, which can be found by clicking the Download Carbide.ui Compilers button on the Forum Nokia website’s Carbide.ui page (www.forum.nokia.com/carbideui).

    The Carbide.ui Theme Edition Compilers: Installation and User Guide provides full details on how to install and use these compilers.


    http://www.forum.nokia.com/info/sw.n...ser_Guide.html

  3. #3
    Nokia Developer Expert
    Join Date
    Jun 2008
    Posts
    109

    Re: Carbide UI 3.4 - 5th edition themes show 'this theme is not compatible' on instal

    Hi Matt,
    Please relpace the new 5th edition compiler from forum nokia.
    You dont get any more warning message after the compiler replacement.
    Follow my main thread for more details.

    Br,PG

  4. #4
    Registered User
    Join Date
    Jul 2008
    Location
    Pokhara/Nepal
    Posts
    119

    Re: Carbide UI 3.4 - 5th edition themes show 'this theme is not compatible' on instal

    what about 3rd edition, will it be working for 3rd edition themes too?

  5. #5
    Registered User
    Join Date
    May 2010
    Posts
    1

    Re: Carbide UI 3.4 - 5th edition themes show 'this theme is not compatible' on instal

    how to instal that carbide UI, tell it clearly

  6. #6
    Registered User
    Join Date
    Jan 2004
    Posts
    8

    Re: Carbide UI 3.4 - 5th edition themes show 'this theme is not compatible' on instal

    I know its a bit of an old thread but im having the same problem and I have been searching for ages for the compilers as the links in this thread no longer work but I cant find them anywhere, does anyone have a current link so that I can download the correct compiler for 5th edition

    wayne

  7. #7
    Registered User
    Join Date
    Dec 2010
    Posts
    1

    Re: Carbide UI 3.4 - 5th edition themes show 'this theme is not compatible' on instal

    Please help me, friends, I couldn't find the compiler link T.T desperately needing it. I've searched it on the carbide ui page, but still couldn't find it.

    Please help me,
    Anyone has downloaded it? From where?

Similar Threads

  1. Theme Studio 3.0 themes for 3rd edition
    By captain phuture in forum Tools and SDK Feedback (Closed)
    Replies: 0
    Last Post: 2006-05-22, 11:55
  2. Theme Studio 3.0 themes for 3rd edition
    By captain phuture in forum Streaming and Video
    Replies: 0
    Last Post: 2006-05-22, 11:54

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •